<?xml version="0.1" ?>
<Background path="interface/players_dialog.png" />
<ok_button x="51" y="314" >
    <path normal="interface/btn_normal" hover="interface/btn_hover" pressed="btn_pressed" />
</ok_button>
<new_button x="231" y="314" >
    <path normal="interface/btn_normal" hover="interface/btn_hover" pressed="btn_pressed" />
</new_button>
<delete_button x="127" y="314" >
    <path normal="interface/btn_middle_normal" hover="interface/btn_middle_hover" pressed="btn_middle_pressed" />
</delete_button>
<List x="58" y="57" w="241" h="26" gap="5" num="8" font="fonts/WarnockProLight14.txt" color="FFFFFF80" color_hover="FFFFFFFF" color_selected="FFFFFFCC" />
